Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB Java Edition version 3.3.75
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sleepycat.persist.evolve
Class EvolveStats

    java.lang.Object
      com.sleepycat.persist.evolve.EvolveStats

    public class EvolveStats

extends Object

Statistics accumulated during eager entity evolution.

Author:
  Mark Hayes
See Also:
  `Class Evolution`

Method Summary
`int` | `getNConverted()` The total number of entities converted during eager evolution.
`int` | `getNRead()` The total number of entities read during eager evolution.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getNRead

    public int getNRead()

  The total number of entities read during eager evolution.

### getNConverted

    public int getNConverted()

  The total number of entities converted during eager evolution.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB Java Edition version 3.3.75
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004,2008 Oracle. All rights reserved.